
import withLayout from '@/layout'
import '@/assets/css/iconfont.css'
import './index.scss'

export default withLayout(() => {

  return (
    <view className='Page PanoramaChecking'>
      
    </view>
  )
})
